| Method | URI | Description |
|---|---|---|
| GET | /v2/{tenant_id}/os-floating-ip-dns/{domain}/entries/{ip} | Lists DNS entries for a specified domain and IP. |
Normal response codes: 200
This table shows the URI parameters for the list dns entries request:
| Name | Type | Description |
|---|---|---|
| String | The unique identifier of the tenant or account. |
| String | Registered DNS domain published by the DNS drivers. |
This operation does not require a request body.
Example 3.187. List DNS entries: JSON response
{
"dns_entries": [
{
"domain": "domain1.example.org",
"id": null,
"ip": "192.168.1.1",
"name": "instance1",
"type": null
}
]
}Example 3.188. List DNS entries: XML response
<?xml version='1.0' encoding='UTF-8'?> <dns_entries> <dns_entry ip="192.168.1.1" domain="domain1.example.org" type="None" id="None" name="instance1"/> </dns_entries>
This operation does not return a response body.

